HomeSort by relevance Sort by last modified time
    Searched refs:svn (Results 1 - 25 of 68) sorted by null

1 2 3

  /external/llvm/utils/
GetRepositoryPath 17 if [ -d .svn ]; then
18 svn info | grep '^URL:' | cut -d: -f2-
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
GetSourceVersion 17 if [ -d .svn ]; then
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
  /prebuilts/gdb/darwin-x86/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /prebuilts/gdb/linux-x86/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /external/doclava/
moe.sh 23 rm -fr res/ src/ && svn export --force https://doclava.googlecode.com/svn/trunk/ . && rm -fr lib/ samples/ src/com/google/doclava/DoclavaTask.java
  /external/llvm/utils/release/
merge.sh 61 if ! svn ls http://llvm.org/svn/llvm-project/$proj/trunk > /dev/null 2>&1 ; then
73 svn log -c $rev http://llvm.org/svn/llvm-project/$proj/trunk >> $tempfile 2>&1
77 svn up
81 svn merge -c -$rev . || exit 1
84 svn merge -c $rev https://llvm.org/svn/llvm-project/$proj/trunk . || exit 1
89 echo svn commit -F $tempfile
tag.sh 24 base_url="https://llvm.org/svn/llvm-project"
41 if svn ls $base_url/$proj/branches/release_$branch_release > /dev/null 2>&1 ; then
45 ${dryrun} svn remove -m "Removing old release_$branch_release branch for rebranching." \
48 ${dryrun} svn copy -m "Creating release_$branch_release branch off revision ${revision}" \
59 if ! svn ls $base_url/$proj/tags/RELEASE_$tag_release > /dev/null 2>&1 ; then
60 ${dryrun} svn mkdir -m "Creating release directory for release_$tag_release." $base_url/$proj/tags/RELEASE_$tag_release
62 if ! svn ls $base_url/$proj/tags/RELEASE_$tag_release/$rc > /dev/null 2>&1 ; then
63 ${dryrun} svn copy -m "Creating release candidate $rc from release_$tag_release branch" \
build_llvm_package.bat 11 REM Visual Studio 2013, CMake, Ninja, SVN, GNUWin32,
38 svn.exe export -r %revision% http://llvm.org/svn/llvm-project/llvm/%branch% llvm || exit /b
39 svn.exe export -r %revision% http://llvm.org/svn/llvm-project/cfe/%branch% llvm/tools/clang || exit /b
40 svn.exe export -r %revision% http://llvm.org/svn/llvm-project/clang-tools-extra/%branch% llvm/tools/clang/tools/extra || exit /b
41 svn.exe export -r %revision% http://llvm.org/svn/llvm-project/lld/%branch% llvm/tools/lld || exit /b
42 svn.exe export -r %revision% http://llvm.org/svn/llvm-project/compiler-rt/%branch% llvm/projects/compi (…)
    [all...]
  /external/javassist/
regenerate_from_source.sh 10 svn export --force http://anonsvn.jboss.org/repos/javassist/trunk .
  /external/valgrind/auxprogs/
update-demangler 41 svn co -$old_gcc_revision svn://gcc.gnu.org/svn/gcc/trunk/libiberty libiberty > /dev/null
42 svn co -$old_gcc_revision svn://gcc.gnu.org/svn/gcc/trunk/include include > /dev/null
43 rm -rf libiberty/.svn
44 rm -rf include/.svn
66 svn co -$new_gcc_revision svn://gcc.gnu.org/svn/gcc/trunk/libiberty libiberty > /dev/nul
    [all...]
  /external/clang/lib/Basic/
Makefile 35 $(ObjDir)/.ver-svn .ver: $(ObjDir)/.dir
36 @if [ '$(SVN_REVISION) $(LLVM_REVISION)' != '$(shell cat $(ObjDir)/.ver-svn 2>/dev/null)' ]; then\
37 echo '$(SVN_REVISION) $(LLVM_REVISION)' > $(ObjDir)/.ver-svn; \
39 $(ObjDir)/.ver-svn: .ver
40 $(ObjDir)/Version.o: $(ObjDir)/.ver-svn
  /external/v8/tools/
v8-info.sh 49 Fetches V8 revision information from a git-svn checkout.
56 Output format: [Git hash] [SVN revision] [V8 version]
58 -v Print the V8 version tag for a trunk SVN revision.
64 Output format: [V8 version] [SVN revision] [SVN patch merged]*.
68 Output format: [SVN patch merged]*
70 -u Print a link to all SVN revisions between two V8 revision tags.
76 git for-each-ref --format="%(objectname) %(refname:short)" refs/remotes/svn
88 tags | grep "svn/tags/$1$" | tag_revision
96 git svn log -1 --oneline $1 | cut -d" " -f
    [all...]
  /external/llvm/utils/crosstool/
create-snapshots.sh 3 # Creates LLVM SVN snapshots: llvm-$REV.tar.bz2 and llvm-gcc-4.2-$REV.tar.bz2,
4 # where $REV is an SVN revision of LLVM. This is used for creating stable
8 # $0 [REV] -- grabs the revision $REV from SVN; if not specified, grabs the
9 # latest SVN revision.
14 readonly LLVM_PROJECT_SVN="http://llvm.org/svn/llvm-project"
17 svn info ${LLVM_PROJECT_SVN} | egrep ^Revision | sed 's/^Revision: //'
25 echo "Running: svn export -r ${REV} ${module}; log in ${log}"
26 svn -q export -r ${REV} ${LLVM_PROJECT_SVN}/${module}/trunk \
29 # Create "module-revision.tar.bz2" packages from the SVN checkout dirs.
  /external/llvm/utils/git-svn/
git-svnup 12 git svn rebase -l
  /external/objenesis/
update_source.sh 8 SOURCE="http://objenesis.googlecode.com/svn/trunk/"
20 svn export -q $SOURCE $working_dir/source
  /external/chromium-trace/catapult/third_party/gsutil/third_party/boto/boto/pyami/
copybot.cfg 32 boto_update = svn:HEAD
  /external/v8/tools/gcmole/
bootstrap.sh 41 LLVM_REPO_URL=${LLVM_URL:-https://llvm.org/svn/llvm-project}
74 if ! svn co --force \
79 svn co --force \
85 svn co --force \
  /external/autotest/client/profilers/powertop/src/
Makefile 37 # svn up ; make uptrans LG=fr # or de, ru, hu, it, ...
43 rm -f *~ powertop powertop.1.gz po/powertop.pot DEADJOE svn-commit* *.o *.orig
48 rm -rf .svn po/.svn DEADJOE po/DEADJOE todo.txt Lindent svn-commit.* dogit.sh git/ *.rej *.orig
  /external/valgrind/solaris/
build_solaris_package 61 svn export --quiet --ignore-externals $source_directory $SRCDIR \
62 2> $TMPDIR/svn-export-valgrind.log.stderr
64 svn export --quiet --ignore-externals $source_directory/VEX $SRCDIR/VEX \
65 2> $TMPDIR/svn-export-vex.log.stderr
71 valgrind_rev=$( svn info $source_directory | grep Revision | sed -e 's/Revision: //' )
72 vex_rev=$( svn info $source_directory/VEX | grep Revision | sed -e 's/Revision: //' )
  /external/icu/icu4c/source/config/
dist.mk 24 SVNDOT=$(SVNTOP)/.svn
26 SVNURL=$(shell svn info $(SVNTOP) | grep '^URL:' | cut -d: -f2-)
40 @echo "ERROR: 'dist' will not work unless the parent of the top_srcdir ( $(SVNTOP) ) is checked out from svn, and svn is installed."
60 @echo "svnversion of $(SVNTOP) is as follows (if this fails, make sure svn is installed..)"
64 svn export -r $(shell echo $(SVNVER) | tr -d 'a-zA-Z' ) $(SVNURL) "$(DISTY_TMP)/icu"
  /external/icu/icu4c/source/test/perf/utrie2perf/
utrie2perf.sh 5 # export LD_LIBRARY_PATH=/home/mscherer/svn.icu/utf8-dev/lib:/home/mscherer/svn.icu/utf8-dev/tools/ctestfw
10 PERF=~/svn.icu/utf8-dev/test/perf/utrie2perf/utrie2perf
  /external/owasp/sanitizer/tools/
update_tree_in_svn.py 5 and jars with the newly built versions in SVN.
40 # sure to do svn deletes in a separate commit before svn adds.
55 def svn(verb_and_flags, args): function in function:sync
56 cmd = ['svn']
70 children.discard('.svn')
85 key = ('svn:mime-type', mime_type)
120 svn(['delete'], svn_deletes)
122 svn(['commit', '-m', 'remove obsolete files from the snapshot tree'],
125 svn(['add', '--depth=empty'], svn_adds
    [all...]
  /external/chromium-trace/catapult/telemetry/telemetry/internal/util/
command_line.py 94 E.g. "svn checkout", "svn update", and "svn commit" are separate sub-commands.

Completed in 1117 milliseconds

1 2 3